(function( factory ) {
	if ( typeof define === "function" && define.amd ) {
		define( ["jquery", "../jquery.validate"], factory );
	} else {
		factory( jQuery );
	}
}(function( $ ) {

/*
 * Translated default messages for the jQuery validation plugin.
 * Locale: BG (Bulgarian; Р В±РЎР‰Р В»Р С–Р В°РЎР‚РЎРѓР С”Р С‘ Р ВµР В·Р С‘Р С”)
 */
$.extend($.validator.messages, {
	required: "Р СџР С•Р В»Р ВµРЎвЂљР С• Р Вµ Р В·Р В°Р Т‘РЎР‰Р В»Р В¶Р С‘РЎвЂљР ВµР В»Р Р…Р С•.",
	remote: "Р СљР С•Р В»РЎРЏ, Р Р†РЎР‰Р Р†Р ВµР Т‘Р ВµРЎвЂљР Вµ Р С—РЎР‚Р В°Р Р†Р С‘Р В»Р Р…Р В°РЎвЂљР В° РЎРѓРЎвЂљР С•Р в„–Р Р…Р С•РЎРѓРЎвЂљ.",
	email: "Р СљР С•Р В»РЎРЏ, Р Р†РЎР‰Р Р†Р ВµР Т‘Р ВµРЎвЂљР Вµ Р Р†Р В°Р В»Р С‘Р Т‘Р ВµР Р… email.",
	url: "Р СљР С•Р В»РЎРЏ, Р Р†РЎР‰Р Р†Р ВµР Т‘Р ВµРЎвЂљР Вµ Р Р†Р В°Р В»Р С‘Р Т‘Р Р…Р С• URL.",
	date: "Р СљР С•Р В»РЎРЏ, Р Р†РЎР‰Р Р†Р ВµР Т‘Р ВµРЎвЂљР Вµ Р Р†Р В°Р В»Р С‘Р Т‘Р Р…Р В° Р Т‘Р В°РЎвЂљР В°.",
	dateISO: "Р СљР С•Р В»РЎРЏ, Р Р†РЎР‰Р Р†Р ВµР Т‘Р ВµРЎвЂљР Вµ Р Р†Р В°Р В»Р С‘Р Т‘Р Р…Р В° Р Т‘Р В°РЎвЂљР В° (ISO).",
	number: "Р СљР С•Р В»РЎРЏ, Р Р†РЎР‰Р Р†Р ВµР Т‘Р ВµРЎвЂљР Вµ Р Р†Р В°Р В»Р С‘Р Т‘Р ВµР Р… Р Р…Р С•Р С